.widget{
	float: left;
	width: 100%;
	position: relative;
}
aside .widget{
	margin-bottom: 30px;
}
aside .widget:last-child{
	margin: 0;
}
.kf_border{
	float: left;
	width: 100%;
	padding: 30px;
	border-style:solid;
	border-width:0 1px 1px;
	border-color:  #d7d8d8; 
}
.kf_border-2{
	border-color: #f1f1f1;
	float: left;
	width: 100%;
	padding: 0px;
	border-style:solid;
	border-width:0 1px 1px;
}
.widget .kf_hd1{
	margin: 0;
}
/*Ranking Widget*/
.widget_ranking .kf_border{
	padding: 15px 0;
}
.widget_ranking .kf_table li > div:first-child{
	padding-left: 18px;
}
.widget_ranking .kf_table li > div:last-child{
	padding-right: 18px;
	display: none; /*Disabled the W/L in sidebarhome table */
}
/*RECENT NEWS WIDGET*/
.kf_recentnews{
	float: left;
	width: 100%;
	position: relative;
	margin: 0  0 30px 0;
}
.widget_recentnews .kf_recentnews:last-child{
	margin: 0;
}
.kf_recentnews figure{
	width: 78px;
}
.kf_recentnews .text{
	float: none;
	overflow: hidden;
	width: auto;
	padding:0 0 0 20px; 
}
.kf_recentnews .text h6{
	float: left;
	width: 100%;
	font-size: 14px;
	overflow: hidden;
	font-weight: bold;
	white-space: nowrap;
	line-height: normal;
	text-overflow:ellipsis;
	text-transform: uppercase;
}
.kf_recentnews .text p{
	margin: 0;
	float: left;
	width: 100%;
	color: #7d8386;
	line-height: 22px;
}
.kf_recentnews .kf_date{
	text-transform: capitalize;
}
/*WIDGET ADD*/
.widget_add .add_banner{
	margin: 0;
}
/*WiDGET POLL*/
.kf_poll_dec,
.wp-polls{
	z-index: 1;
	float: left;
	width: 100%;
	padding: 25px 30px 30px;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-image:url(../extra-images/poll-bg.jpg);
}
.kf_poll_dec:before{
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	content: "";
	position: absolute;
	background-repeat: repeat;
	background-color: rgba(0, 0, 0, 0.5);
	background-image:url(../images/pattren_bg.png); 
}
.kf_poll_dec h6,
.wp-polls h6{
	float: left;
	width: 100%;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	line-height: normal;
	margin-bottom: 25px;
}
.radio_style1{
	float: left;
	width: 100%;
	position: relative;
	margin-bottom: 30px;
}
.radio_dec,
.radio {
    clear: both;
    float: left;
    width: auto;
    margin: 0 0 20px;
}
.radio label{
	margin: 0 0 20px;
	display: inline-block;
}
.radio_dec:last-child{
	margin:0; 
}
.radio_dec .radio-value,
.wp-polls .radio_style1 .radio .radio-value{
	width: 14px;
	height: 14px;
	margin-right: 15px;
	border-radius: 100%;
	border: 3px solid #fff;
	background-color: #fff;
}
.wp-polls .radio_style1 .radio .radio-value{
	margin-right: 0;
}
.radio_dec > span,
.radio > span,
.radio > label{
	float: left;
	width: auto;
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
	text-transform: capitalize;
	font-family: 'Open Sans', sans-serif;
}
/*Widget News Letter*/
.newsletter_dec{
	float: left;
	width: 100%;
	position: relative;
}
.newsletter_dec h6{
	float: left;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	margin: -5px 0 9px;
	line-height: normal;
	text-transform: uppercase;
}
.newsletter_dec p{
	float: left;
	width: 100%;
	margin: 0 0 26px;
}
.newsletter_dec .input-btn{
	width: 100%;
	text-align: center;
	margin-bottom: 16px;
	padding: 15px 20px 16px;
}
.newsletter_dec em{
	float: left;
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	font-style: italic;
	line-height: normal;
	text-transform: capitalize;
}
/*Next Match*/
.widget_nextmatch .kf_border{
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}
.nextmatch_dec{
	float: left;
	width: 100%;
	text-align: center;
}
.nextmatch_dec h6{
	float: left;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	margin: -5px 0 10px;
	line-height: normal;
	text-transform: uppercase;
}
.nextmatch_dec > span{
	float: left;
	width: 100%;
	font-size: 15px;
	margin: 0 0 60px;
	font-weight: normal;
	line-height: normal;
}
.match_teams{
	float: left;
	width: 100%;
	padding: 0 45px;
	margin: 0 0 40px;
	position: relative;
}
.match_teams a{
	float: left;
	width: auto;
	position: relative;
	z-index: 1;
}
.match_teams span{
	left: 0;
	right: 0;
	top: 50%;
	color: #333;
	width: auto;
	margin: 0 auto;
	font-size: 30px;
	font-weight: bold;
	position: absolute;
	line-height: normal;
	text-transform: uppercase;
	-webkit-transform:translateY(-50%);
		-moz-transform:translateY(-50%);
			-ms-transform:translateY(-50%);
				-o-transform:translateY(-50%);
					transform:translateY(-50%);
}
.nextmatch_dec .input-btn{
	float: none;
	margin: 0 0 20px;
	display: inline-block;
	padding: 15px 25px 16px;
}
.nextmatch_dec h5{
	float: left;
	width: 100%;
	color: #333;
	font-size: 14px;
	margin: 0 0 21px;
	font-weight: bold;
	line-height: normal;
	text-transform: uppercase;
}
.nextmatch_dec .kf_countdown{
	font-family: 'Avenir-Book',sans-serif;
	font-size: 35px;
	font-weight: 700;
	color: #000;
	padding: 6px 30px 12px;
	border-top: 1px solid #d7d8d8;
}
/*Tag Cloud*/
.kf_tags{
	margin: 0 0px -5px -5px;
	float: left;
}
.kf_tags li{
	float: left;
	width: auto;
	margin: 0 0 5px 5px;
}
.kf_tags li a{
	float: left;
	width: 100%;
	color: #7d8386;
	font-size: 14px;
	position: relative;
	font-weight: normal;
	padding: 4px 15px 8px;
	border: 1px solid #d7d8d8;
	text-transform: capitalize;
	font-family: 'Source Sans Pro', sans-serif;
}
.kf_tags li a:after,
.kf_tags li a:before{
    top: 50%;
    left: -1px;
    width: 5px;
    content: "";
    height: 10px;
    margin: -5px 0 0;
    background: #fff;
    position: absolute;
	border-style:solid;
	border-color:#d7d8d8;
	border-width:1px 1px 1px 0px;
    -webkit-border-radius: 0px 50px 50px 0;
    	-moz-border-radius: 0px 50px 50px 0;
   			-ms-border-radius: 0px 50px 50px 0;
   				-o-border-radius: 0px 50px 50px 0;
   					border-radius: 0px 50px 50px 0;

}
.kf_tags li a:after{
	right: -1px;
	left: auto;
	border-width:1px 0px 1px 1px;
	border-radius: 50px 0px 0px 50px;
}
.kf_tags li a:hover{
	color: #fff;
}
.kf_tags2 li a{
	border-radius: 3px;
}
.kf_tags2 li a:after,
.kf_tags2 li a:before{
	display: none;
}
/*Tranding Tabs*/
.widget_tranding_tab .kf_border{
	padding:0;
}
.tranding_tab{
	float: left;
	width: 100%;
}
.tranding_tab .tab-content{
	float: left;
	width: 100%;
	padding:20px 30px 21px;
}
.tranding_tab ul{
	float: left;
	width: 100%;
	margin: 0 0 0 0;
	border-style: solid;
	border-color: #d7d8d8;
	border-width: 0 0 1px 0;
	background: transparent;
}
.tranding_tab ul li{
	float: left;
	width: 33.3%;
	border: none;
	margin: 0;
	background: transparent;
}
.tranding_tab ul li a{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	border: none;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: normal;
	padding: 11px 0 14px 0;
	text-transform: uppercase;
}
.kf_news_dec2{
	float: left;
	width: 100%;
	margin: 0 0 31px 0;
	position: relative;
}
.kf_news_dec2:last-child{
	margin: 0;
}
.kf_news_dec2 h6{
	float: left;
	width: 100%;
	font-size: 16px;
	overflow: hidden;
	font-weight: bold;
	margin: 0 0 4px 0;
	white-space: nowrap;
	line-height: normal;
	text-overflow:ellipsis;
	text-transform: uppercase;

}
.kf_news_dec2 span{
	float: left;
	width: 100%;
	font-size: 12px;
	margin: 0 0 6px 0;
	line-height: normal;
	font-weight: normal;
	text-transform: capitalize;
}
.kf_news_dec2 p{
	margin: 0;
	float: left;
	width: 100%;
	text-transform: capitalize;
}
/*Widget Social*/
.widget_social a{
	color: #fff;
	float: left;
	width: 110px;
	height: 110px;
	padding: 21px 0;
	margin:0 15px 0 0;
	text-align: center;
	line-height: normal;
} 
.widget_social a:hover{
	box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.3);
}
.widget_social a:last-child{
	margin: 0;
}
.widget_social a em,
.widget_social a span,
.widget_social a i{
	float: left;
	width: 100%;
	color: #fff;
	font-style: normal;
	line-height: normal;
}
.widget_social a i{
	font-size: 26px;
	margin-bottom: 3px;
}
.widget_social a span{
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
.widget_social a em{
	font-size: 10px;
	font-weight: normal;
	line-height: normal;
	text-transform: capitalize;
	font-family: 'Open Sans', sans-serif;
}
.facebook{
	background: #4d6aab;
}
.twitter{
	background: #3fcef1;
}
/*Widget Player #widgetplayer*/
.widget_player .kf_border{
	padding: 0px;
}
.widget_player ul{
	float: left;
	width: 100%;
	position: relative;
}
.widget_player ul li{
	float: left;
	width: 100%;
}
.widget_player .kf_opponents_wrap{
	border-style: solid;
	margin: 0;
	border-width: 1px 0;
	border-color: #d7d8d8;
	padding: 15px 20px 12px;
}
.widget_player .kf_opponents_dec .text{
	padding: 0 0 0 10px;
}
.widget_player .kf_opponents_gols{
	padding: 0;
}
.widget_player .kf_opponents_dec.span_right .text{
	padding: 0 10px 0 0;
}
.widget_player .kf_opponents_dec span{
	width: 21px;
	height: 25px;
}
.widget_player .kf_opponents_dec .text p{
	font-size: 10px;
	line-height: normal;
	font-weight: normal;
	text-transform: capitalize;
}
.widget_player .kf_opponents_dec .text h6{
	margin: 0 0 0px 0;
}
.widget_player .kf_opponents_gols h5{
	font-size: 14px;
	margin: 0 0 2px 0;
}
.widget_player .kf_opponents_gols p {
    font-size: 12px;
    color: #818080;
    font-weight: normal;
    text-transform: capitalize;
    font-family: "Open Sans",sans-serif;
}
/*WIDGET TEAM NEWS*/
.widget_teamnews .recentpost_dec{
	padding: 0;
}
.widget_teamnews .recentpost_dec p{
	color: #7d8386;
	margin-bottom: 2px;
}
.widget_teamnews .recentpost_dec span:before{
	display: none;
}
.widget_teamnews .recentpost_dec span{
	font-size: 14px;
	margin: 0;
}
.widget_teamnews .recentpost_dec:last-child{
	margin: 0;
}
.widget_teamnews .kf_border{
	padding: 22px 30px 30px;
}
/*WIDGET SLIDER*/
.slider_widget{
	float: left;
	width: 100%;
	position: relative;
	margin: 0 !important;
}
.slider_widget .slick-prev,.slider_widget .slick-next{
	background-color: transparent;
	width: 15px;
	height: 30px;
	line-height: 30px;
}
.slider_widget .slick-prev:before,.slider_widget .slick-next:before{
	background-color: transparent;
	width: 15px;
	height: 30px;
	font-size: 30px;
	font-weight: bold;
	line-height: 30px;
}
.slider_widget .slick-prev::before {
    content: "\f104";
}
.slider_widget .slick-next::before {
    content: "\f105";
}
.slider_widget .slick-dots{
	display: none !important;
}
.slider_thumb{
	float: left;
	width: 100%;
	text-align: center;
}
.slider_thumb .text{
	float: left;
	width: 100%;
	padding: 11px 0 0px;
}
.slider_thumb figure img{
	float: none;
	width: auto;
	display: inline-block;
}
.slider_thumb h6{
	float: left;
	width: 100%;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	margin: 0 0px 11px 0;
	text-transform: uppercase;
}
.slider_thumb span{
	float: left;
	width: 100%;
	color: #818080;
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
}
/*ASIDE BAR 2*/
.widget_ul,
.product-categories,
.widget_layered_nav ul{
	float: left;
	width: 100%;
}
.product-categories,
.widget_layered_nav ul,
.woocommerce .woocommerce-widget-layered-nav-list{
	border-color: #f1f1f1;
	padding: 0;
	border-style: solid;
	border-width: 0 1px 1px;
}
.widget_ul li,
.product-categories li,
.widget_layered_nav ul li,
.woocommerce .woocommerce-widget-layered-nav-list li{
	float: left;
	width: 100%;
	padding: 10px 25px 11px!important;
	border-bottom: 1px solid #f1f1f1;
}
.widget_ul li:last-child,
.product-categories li:last-child,
.widget_layered_nav ul li:last-child{
	border: none;
}
.widget_ul li:hover,
.product-categories li:hover{
	padding-left: 30px;
}
.widget_ul li a,
.product-categories li a,
.widget_layered_nav ul li{
	float: left;
	width: 100%;
	color: #666;
	font-size: 13px;
	font-weight: bold;
	line-height: normal;
	text-transform: uppercase;
}
.widget_ul li:hover a,
.product-categories li:hover a{
	color: #fff;
}
/**/
.widget_filter .widget_ul li:hover{
	padding-left: 25px;
	background: transparent ;
}
.kf_rangeslider{
	float: left;
	width: 100%;
	padding: 20px 25px;
}
.kf_rangeslider .ui-widget-content{
	height: 5px;
	border: none;
	margin: 4px 0;
	background-color: #dfdfdf;
	border-radius: 0 !important;
}
.kf_rangeslider .ui-slider .ui-slider-handle{
	top: -4px;
	width: 13px;
	height: 13px;
	cursor: pointer;
	border-radius: 100%;
	border: 3px solid #333;
	background-color: #fff;
}
.rangsldr-meta{
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
}
.rangsldr-meta input[type="text"],
.rangsldr-meta span{
	float: left;
	width: auto;
	color: #333;
	height: auto;
	border: none;
	padding: 2px 0;
	font-size: 13px;
	font-weight: bold;
	line-height: normal;
	text-transform: uppercase;
	background-color: transparent;
	font-family: 'Open Sans', sans-serif;
}
.rangsldr-meta input[type="text"]{
	width: 35%;
	padding-left: 5px;
}

.widget_product ul{
	float: left;
	width: 100%;
}
.widget_product li{
	float: left;
	width: 100%;
	padding: 20px 25px;
	border-bottom: 1px solid #f1f1f1;
}
.widget_product li:last-child{
	border:none; 
}
.kf_prdthumb{
	float: left;
	width: 100%;
}
.kf_prdthumb figure{
	float: left;
	width: 64px;
	height: 64px;
	background-color: #ededed;
}
.kf_prdthumb:hover figure{
	background-color: #5b5b5b;
}
.kf_prdthumb:hover figure img{
	opacity: 0.35;
}
.kf_prdthumb figure a{
	float: left;
	width: 100%;
	position: relative;
}
.kf_prdthumb figure a:before{
	left: 0;
	right: 0;
	top: 50%;
	opacity: 0;
	color: #fff;
	width: 14px;
	height: 14px;
	font-size: 14px;
	content: "\f065";
	line-height: 14px;
	text-align: center;
	position: absolute;
	margin: -7px auto 0;
	font-family: 'FontAwesome';
}
.kf_prdthumb:hover figure a:before{
	opacity: 1;
}
.kf_prdthumb .text{
	float: none;
	width: auto;
	text-align: left;
	overflow: hidden;
	padding: 0 0 0 10px;
}
.kf_prdthumb .text span{
	float: left;
	width: 100%;
	color: #999;
	font-size: 12px;
	margin: 0 0 4px;
	font-weight: bold;
	line-height: normal;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
.kf_prdthumb .text small{
	float: right;
	color: #f5b601;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
.kf_prdthumb .text h6{
	float: left;
	width: 100%;
	margin: 0 0 7px;
	font-size: 13px;
	overflow: hidden;
	font-weight: bold;
	line-height: normal;
	white-space: nowrap;
	text-overflow:ellipsis;
	text-transform: uppercase;
}
.rating_stars{
	float: left;
	width: auto;
}
.rating_stars .rating_down{
	height: 12px;
	width: 73px;
}


.woocommerce-breadcrumb{
	padding-bottom:2em;
	margin-bottom:4em;
	border-bottom:1px solid #eee;
	font-size:13px;
	font-size:.8125rem
}
.woocommerce-breadcrumb a{
	 box-shadow:0 1px 0 #0f0f0f;
	-webkit-transition:box-shadow ease-in-out 130ms;
	transition:box-shadow ease-in-out 130ms
}
.woocommerce-breadcrumb a:hover{
	box-shadow:0 3px 0 #0f0f0f;
}
.woocommerce-pagination{
	padding-top:2em;
	margin-top:4em;
	font-size:13px;
	font-size:.8125rem
}
.woocommerce-pagination ul.page-numbers{
	padding:0;
	display:block;
	text-align: center;
}

.woocommerce-pagination span.page-numbers{
	background-color:#fff
}
.woocommerce-pagination ul.page-numbers .page-numbers:hover{
	background-color:#cf8328;
}
.onsale,
.woocommerce span.onsale{
	background-color:#fff;
	position:absolute;
	top:0;
	left:2px;
	min-height: auto;
	border-radius: 0;
	color:#333;
	line-height: 1;
	display:inline-block;
	padding:.5em 1em;
	font-size:13px;
	font-size:.8125rem;
	text-transform:uppercase;
	font-weight:800;
	z-index: 9999;
}
.price del{
	opacity:.5;
	margin-right: 10px;
}
.required{
	color:#b22222;
}
.required[title]{
	border-bottom:none
}
.woocommerce-error,
.woocommerce-info,
.woocommerce-message{
	margin-bottom:1.5em;
	padding:2em;
	background:#eee;
}
.woocommerce-message{
	background:teal;
	color:#fff;
}
.woocommerce-error{
	 background:#b22222;
	 color:#fff;
}
.woocommerce-info{
	color:#fff
}
.woocommerce-error a,
.woocommerce-info a,
.woocommerce-message a{
	color:#fff;
	box-shadow:0 1px 0 #fff!important;
	-webkit-transition:box-shadow ease-in-out 130ms;
	transition:box-shadow ease-in-out 130ms;
}
.woocommerce-error a:hover,
.woocommerce-info a:hover,
.woocommerce-message a:hover{
	color:#fff!important;
	box-shadow:0 3px 0 #fff!important;
}
.woocommerce-store-notice{
	background:#4169e1;
	color:#fff;
	padding:1em;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:999;
}
.admin-bar .woocommerce-store-notice{
	top:32px;
}
.woocommerce-store-notice__dismiss-link{
	 float:right;
	 color:#fff;
}
.woocommerce-store-notice__dismiss-link:hover{
	text-decoration:underline;
	color:#fff;
}
.woocommerce-result-count{
	 padding:.75em 0;
}
ul.products li.product{
	list-style:none;
}
ul.products li.product .price,
.kf_featured_thumb .price,
ul.products li.product .star-rating{
	display:block;
	margin-bottom:.75em;
}
ul.products li.product .button{
	box-shadow:0 1px 0 #0f0f0f;
	-webkit-transition:box-shadow ease-in-out 130ms;
	transition:box-shadow ease-in-out 130ms
}
ul.products li.product .button:hover{
	box-shadow:0 3px 0 #0f0f0f;
}
ul.products li.product .button.loading{
	opacity:.5;
}
ul.products li.product .added_to_cart{
	box-shadow:0 1px 0 #0f0f0f;
	-webkit-transition:box-shadow ease-in-out 130ms;
	transition:box-shadow ease-in-out 130ms;margin-left:.5em;
}
ul.products li.product .added_to_cart:hover{
	box-shadow:0 3px 0 #0f0f0f;
}
.star-rating{
	overflow:hidden;
	position:relative;
	height:1em;
	line-height:1;
	font-size:1em;
	width:5.4em;
	font-family:star;
}
.star-rating::before{
	content:'\73\73\73\73\73';
	float:left;
	top:0;
	left:0;
	position:absolute;
}
.star-rating span{
	overflow:hidden;
	float:left;
	top:0;
	left:0;
	position:absolute;
	padding-top:1.5em;
}

.star-rating span::before {
	content: '\53\53\53\53\53';
	top: 0;
	position: absolute;
	left: 0;
}

a.remove {
	display: inline-block;
	width: 16px;
	height: 16px;
	line-height: 16px;
	font-size: 16px;
	text-align: center;
	border-radius: 100%;
	box-shadow: none !important;
	border: 1px solid #000;
}

a.remove:hover {
	background: #000;
	color: #fff !important;
}

.wc-item-meta, dl.variation {
	list-style: none outside;
}

.wc-item-meta .wc-item-meta-label, .wc-item-meta dt, dl.variation .wc-item-meta-label, dl.variation dt {
	float: left;
	clear: both;
	margin-right: .25em;
	display: inline-block;
	list-style: none outside;
}

.wc-item-meta dd, dl.variation dd {
	margin: 0;
}

.wc-item-meta p, .wc-item-meta:last-child, dl.variation p, dl.variation:last-child {
	margin-bottom: 0;
}

.widget_price_filter form{
	float: left;
	width: 100%;
	display: block;
	padding: 20px 25px;
	border-color: #f1f1f1;
	border-style: solid;
	border-width: 0 1px 1px;
}

.single-product div.product {
	position: relative;
}

.single-product .single-featured-image-header {
	display: none;
}

.single-product .summary {
	margin-bottom: 3em;
}

.single-product .summary p.price {
	margin-bottom: 2em;
}

.single-product .woocommerce-product-rating {
	margin-bottom: 2em;
	line-height: 1;
}

.single-product .woocommerce-product-rating .star-rating {
	float: left;
	margin-right: .25em;
}

.single-product form.cart .quantity {
	float: left;
	margin-right: .5em;
}

.single-product form.cart input {
	width: 5em;
}

.single-product .woocommerce-variation-add-to-cart .button {
	padding-top: .72em;
	padding-bottom: .72em;
}

.single-product .woocommerce-variation-add-to-cart .button.disabled {
	opacity: .2;
}

table.variations label {
	margin: 0;
}

table.variations select {
	margin-right: .5em;
}

.woocommerce-product-gallery {
	position: relative;
	margin-bottom: 3em;
}

.woocommerce-product-gallery figure {
	margin: 0;
}

.woocommerce-product-gallery .zoomImg {
	background-color: #fff;
}

.flex-control-thumbs{
	padding: 0;
}

.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
	width: 25%;
	display: inline-block;
	margin: 10px 0;
}

.woocommerce-product-gallery .flex-control-thumbs li {
	list-style: none;
	float: left;
	cursor: pointer;
}

.woocommerce-product-gallery .flex-control-thumbs img {
	opacity: .5;
}

.woocommerce-product-gallery .flex-control-thumbs img.flex-active, .woocommerce-product-gallery .flex-control-thumbs img:hover {
	opacity: 1;
}

.woocommerce-product-gallery img {
	display: block;
	height: auto;
}

.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
	width: 33.3333%;
}

.woocommerce-product-gallery--columns-3 .flex-control-thumbs li:nth-child(3n+1) {
	clear: left;
}

.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
	width: 25%;
}

.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
	clear: left;
}

.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
	width: 20%;
}

.woocommerce-product-gallery--columns-5 .flex-control-thumbs li:nth-child(5n+1) {
	clear: left;
}

.woocommerce-product-gallery__trigger {
	position: absolute;
	top: 1em;
	right: 1em;
	z-index: 99;
}

.woocommerce-tabs {
	margin-bottom: 2em;
}

.woocommerce-tabs li {
	margin-right: 1em;
	margin-bottom: 10px;
	display: inline-block;
}

.woocommerce-tabs li.active a {
	box-shadow: 0 3px 0 #cf8328;
}

.woocommerce-tabs a {
	box-shadow: 0 1px 0 #0f0f0f;
	-webkit-transition: box-shadow ease-in-out 130ms;
	transition: box-shadow ease-in-out 130ms;
}

.woocommerce-tabs a:hover {
	box-shadow: 0 3px 0 #0f0f0f;
}

.woocommerce-tabs #comments {
	padding-top: 0;
}

.woocommerce-tabs .comment-reply-title {
	font-size: 22px;
	font-size: 1.375rem;
	font-weight: 300;
	line-height: 1.4;
	margin: 0 0 .75em;
	display: block;
}

.woocommerce-tabs #reviews li.comment, .woocommerce-tabs #reviews li.review {
	list-style: none;
	margin-right: 0;
	margin-bottom: 2.5em;
}

.woocommerce-tabs #reviews li.comment .avatar, .woocommerce-tabs #reviews li.review .avatar {
	max-height: 36px;
	width: auto;
	float: right;
}

.woocommerce-tabs #reviews li.comment p.meta, .woocommerce-tabs #reviews li.review p.meta {
	margin-bottom: .5em;
}

.woocommerce-tabs #reviews p.stars a {
	position: relative;
	height: 1em;
	width: 1em;
	text-indent: -999em;
	display: inline-block;
	text-decoration: none;
	box-shadow: none;
}

.woocommerce-tabs #reviews p.stars a::before {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 1em;
	height: 1em;
	line-height: 1;
	font-family: WooCommerce;
	content: '\e021';
	text-indent: 0;
}

.woocommerce-tabs #reviews p.stars a:hover ~ a::before {
	content: '\e021';
}

.woocommerce-tabs #reviews p.stars:hover a::before {
	content: '\e020';
}

.woocommerce-tabs #reviews p.stars.selected a.active::before {
	content: '\e020';
}

.woocommerce-tabs #reviews p.stars.selected a.active ~ a::before {
	content: '\e021';
}

.woocommerce-tabs #reviews p.stars.selected a:not(.active)::before {
	content: '\e020';
}

.shop_attributes > tbody > tr > th,
.group_table > tbody > tr > th,
.shop_attributes > tbody > tr > td,
.group_table > tbody > tr > td{
	border: 0;
	display: block;
}
.group_table > tbody > tr > td{
	padding: 0;
	margin-bottom: 15px;
}

.group_table .label{
	text-align: left;
}

.group_table > tbody > tr > td.price{
	border-width: 1px 0;
	border-style: solid;
	border-color: #dddddd;
	text-align: left;
}

.group_table .quantity label{
	margin-right: 10px;
}

.group_table .quantity input{
	float: none;
}

.shop_attributes > tbody > tr > th{
	text-transform: uppercase;
}

button.pswp__button, button.pswp__button--arrow--left::before, button.pswp__button--arrow--right::before, button.pswp__button:hover {
	background-color: transparent !important;
}

button.pswp__button--close:hover {
	background-position: 0 -44px;
}

button.pswp__button--zoom:hover {
	background-position: -88px 0;
}

.site-footer .widget .product_list_widget, .widget .product_list_widget {
	margin-bottom: 1.5em;
}

.site-footer .widget .product_list_widget a, .widget .product_list_widget a {
	display: block;
	box-shadow: none;
}

.site-footer .widget .product_list_widget a:hover, .widget .product_list_widget a:hover {
	box-shadow: none;
}

.site-footer .widget .product_list_widget li, .widget .product_list_widget li {
	padding: 1.5em 0;
}

.site-footer .widget .product_list_widget li a.remove, .widget .product_list_widget li a.remove {
	float: right;
	margin-top: 2px;
}

.widget_shopping_cart .buttons a {
	display: inline-block;
	margin: 0 .5em 0 0;
}

.woocommerce-widget-layered-nav-list__item--chosen a::before  {
	content: "\f00c"!important;
	display: inline-block;
	width: 16px;
	height: 16px;
	color: #fff!important;
	line-height: 16px;
	font-size: 11px;
	text-align: center;
	border: 1px solid #cf8328;
	background-color: #cf8328;
	margin-right: .25em;
}

.widget_price_filter .price_slider {
	margin-bottom: 1em;
}

.widget_price_filter .price_slider_amount {
	text-align: right;
	line-height: 2.4;
	font-size: .8751em;
	font-weight: 700;
	color: #000;
}

.widget_price_filter .price_slider_amount .button {
	float: left;
	padding: .4em 1em;
}

.widget_price_filter .ui-slider {
	position: relative;
	text-align: left;
	margin-left: .5em;
	margin-right: .5em;
}

.widget_price_filter .ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 0.8em;
	height: 0.8em;
	border: 3px solid #000;
	background-color: #fff;
	border-radius: 1em;
	cursor: ew-resize;
	outline: 0;
	top: -.2em;
	margin-left: -.5em;
}

.widget_price_filter .ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	border-radius: 1em;
}

.widget_price_filter .price_slider_wrapper .ui-widget-content {
	border-radius: 1em;
	background-color: #dfdfdf;
	border: 0;
}

.widget_price_filter .ui-slider-horizontal {
	height: .33em;
}

.widget_price_filter .ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}

.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
	left: -1px;
}

.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
	right: -1px;
}

.widget_rating_filter li {
	text-align: right;
}

.widget_rating_filter li .star-rating {
	float: left;
	margin-top: .3em;
}

.widget_product_search form {
	position: relative;
}

.widget_product_search .search-field {
	padding-right: 100px;
}

.widget_product_search input[type=submit] {
	position: absolute;
	top: .5em;
	right: .5em;
	padding-left: 1em;
	padding-right: 1em;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
	float: right;
	width: 25%;
	border-top: 1px solid #ddd;
}

.woocommerce-account .woocommerce-MyAccount-navigation li {
	list-style: none;
	padding: .5em 0;
	border-bottom: 1px solid #ddd;
}

.woocommerce-account .woocommerce-MyAccount-navigation li a {
	box-shadow: none;
}

.woocommerce-account .woocommerce-MyAccount-navigation li a:hover {
	box-shadow: 0 3px 0 #0f0f0f;
}

.woocommerce-account .woocommerce-MyAccount-navigation li:before {
	content: "?";
	display: inline-block;
	margin-right: .25em;
	color: #ddd;
}

.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a {
	box-shadow: 0 3px 0 #0f0f0f;
}

.woocommerce-account .woocommerce-MyAccount-content {
	float: left;
}

.woocommerce-cart-form td {
	padding: 1em .5em;
}

.woocommerce-cart-form img {
	max-width: 42px;
	height: auto;
}

.woocommerce a.remove{
	display: inline-block;
}

.woocommerce .quantity .qty {
	width: 130px;
	text-align: center;
	padding: 10px;
	margin: 0 auto;
}

.woocommerce-cart-form dl.variation {
	margin-top: 0;
}

.woocommerce-cart-form dl.variation p, .woocommerce-cart-form dl.variation:last-child {
	margin-bottom: 0;
}

.woocommerce-cart-form .button {
	padding: 1.2em 2em;
}

.woocommerce-cart-form .actions .input-text {
	width: 130px !important;
	margin-right: .25em;
}

.woocommerce-cart-form .quantity input {
	width: 4em;
}



#shipping_method {
	list-style: none;
	margin-top: 1em;
}

#shipping_method li {
	margin-bottom: .5em;
}

#shipping_method li input {
	float: left;
}

#shipping_method li label {
	line-height: 1.15;
}

.checkout-button {
	display: block;
	padding: 1em 2em;
	border: 2px solid #000;
	text-align: center;
	font-weight: 800;
	box-shadow: none !important;
}

.checkout-button:hover {
	box-shadow: none !important;
	border-color: #999;
}

.checkout-button:after {
	content: "?";
}

#ship-to-different-address label {
	font-weight: 300;
	cursor: pointer;
}

#ship-to-different-address label span {
	position: relative;
	display: block;
}

#ship-to-different-address label span:before {
	content: "";
	display: block;
	height: 16px;
	width: 30px;
	border: 2px solid #bbb;
	background: #bbb;
	border-radius: 13em;
	box-sizing: content-box;
	-webkit-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
	position: absolute;
	top: 4px;
	right: 0;
}

#ship-to-different-address label span:after {
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	background: #fff;
	position: absolute;
	top: 7px;
	right: 17px;
	border-radius: 13em;
	-webkit-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
}

#ship-to-different-address label input[type=checkbox] {
	display: none;
}

#ship-to-different-address label input[type=checkbox]:checked + span:after {
	right: 3px;
}

#ship-to-different-address label input[type=checkbox]:checked + span:before {
	border-color: #000;
	background: #000;
}

.woocommerce-terms-and-conditions {
	border: 1px solid rgba(0, 0, 0, .2);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
	background: rgba(0, 0, 0, .05);
}

.woocommerce-checkout .select2-choice, .woocommerce-checkout .select2-choice:hover {
	box-shadow: none !important;
}

.woocommerce-checkout .select2-choice {
	padding: .7em 0 .7em .7em;
}

.woocommerce-checkout-review-order-table td {
	padding: 1em .5em;
}

.woocommerce-checkout-review-order-table dl.variation {
	margin: 0;
}

.woocommerce-checkout-review-order-table dl.variation p {
	margin: 0;
}

.wc_payment_method {
	list-style: none;
	border-bottom: 1px solid #ddd;
}

.wc_payment_method .payment_box {
	padding: 2em;
	background: #eee;
}

.wc_payment_method .payment_box ol:last-of-type, .wc_payment_method .payment_box ul:last-of-type {
	margin-bottom: 0;
}

.wc_payment_method .payment_box fieldset {
	min-width: 100px;
	padding: 1.5em;
	padding-bottom: 0;
	border: 0;
	background: #f6f6f6;
}

.wc_payment_method .payment_box li {
	list-style: none;
}

.wc_payment_method .payment_box p:last-child {
	margin-bottom: 0;
}

.wc_payment_method > label:first-of-type {
	margin: 1em 0;
}

.wc_payment_method > label:first-of-type img {
	max-height: 24px;
	max-width: 200px;
	float: right;
}

.wc_payment_method label {
	cursor: pointer;
}

.wc_payment_method input.input-radio[name=payment_method] {
	display: none;
}

.wc_payment_method input.input-radio[name=payment_method] + label:before {
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	border: 2px solid #fff;
	box-shadow: 0 0 0 2px #000;
	background: #fff;
	margin-left: 4px;
	margin-right: .5em;
	border-radius: 100%;
	-webkit-transform: translateY(2px);
	-ms-transform: translateY(2px);
	transform: translateY(2px);
}

.wc_payment_method input.input-radio[name=payment_method]:checked + label:before {
	background: #000;
}

.colors-dark .page-numbers {
	color: #444;
}

.colors-dark .page-numbers.next, .colors-dark .page-numbers.prev {
	color: #ddd;
}

.colors-dark .checkout-button {
	border: 2px solid #555;
}

.colors-dark .checkout-button:hover {
	border-color: #fff;
}

.colors-dark .wc_payment_method .payment_box {
	background: #333;
}

.colors-dark .select2-container--default .select2-results .select2-results__options {
	background: #333;
}

.colors-dark .select2-container--default .select2-results .select2-results__option[aria-selected=true] {
	color: #333;
}

.colors-dark .select2-container--default .select2-selection--single {
	background-color: #333;
	border: 1px solid #555;
}

.colors-dark .select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #ccc;
}
.woocommerce button.button,
.woocommerce input.button{
	font-size: 100%;
	margin: 0;
	line-height: 1;
	cursor: pointer;
	position: relative;
	text-decoration: none;
	overflow: visible;
	font-weight: 700;
	border-radius: 0;
	left: auto;
	color: #666666;
	border: 1px solid #e3e3e3;
	text-transform: uppercase;
	background-color: transparent;
	white-space: nowrap;
	display: inline-block;
	background-image: none;
	box-shadow: none;
	text-shadow: none;
}

.woocommerce-cart-form .actions .input-text{
	text-align: center;
}

.price_label{
	font-weight: 700;
	color: #000;
}


.woocommerce ul.product_list_widget li img {
	position: relative;
	float: left;
	width: 64px;
	height: 64px;
	margin-left: 0;
	opacity: 1;
	margin-right: 10px;
	background-color: #ededed;
	box-shadow: none;
}

.woocommerce ul.product_list_widget li:hover img{
	opacity: 0.35;
}

.woocommerce ul.product_list_widget{
	float: left;
	width: 100%;
	border-color: #f1f1f1;
	border-style: solid;
	border-width: 0 1px 1px;
}

.woocommerce ul.product_list_widget li{
	float: left;
	width: 100%;
	padding: 20px 25px;
	border-bottom: 1px solid #f1f1f1;
}
.woocommerce .star-rating {
	margin-bottom: 5px;
}

ul.product_list_widget li .product-title{
	color: #999;
	font-size: 12px;
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
	line-height: normal;
	text-transform: uppercase;
}

ul.product_list_widget li .amount{
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
.text .star-rating{
	margin: 0 auto 10px auto!important;
}

.shop_thumb{

}
.yith-wcwl-wishlistexistsbrowse{
	margin-bottom: 10px;
}
@media screen and (min-width: 48em) {
	.has-sidebar.woocommerce-page:not(.error404) #primary {
		width: 74%;
	}

	.has-sidebar.woocommerce-page:not(.error404) #secondary {
		width: 20%;
	}

	body.page-two-column.woocommerce-account:not(.archive) #primary .entry-header, body.page-two-column.woocommerce-cart:not(.archive) #primary .entry-header, body.page-two-column.woocommerce-checkout:not(.archive) #primary .entry-header {
		width: 16%;
	}

	body.page-two-column.woocommerce-account:not(.archive) #primary .entry-content, body.page-two-column.woocommerce-cart:not(.archive) #primary .entry-content, body.page-two-column.woocommerce-checkout:not(.archive) #primary .entry-content {
		width: 78%;
	}
}